<?php 
$rootpath = '';
require_once 'includes/start.php';
require_once 'includes/function.php';
require_once 'includes/header.php';
if($level==0){
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Астрономика</h2></font></font>
</div>"; 
echo "
<img src=\"images/astronomika.jpg\" alt=\"Астрономика\">"; 
echo "
<div class=\"blok3\">
	Астрономика- это космическая онлайн стратегия в реальном времени в которой вы сражаетесь с реальными противниками.<br/>Выберите одну из рас:<br/><img src=\"images/race/people.png\" alt=\"Люди\"/> ЛЮДЕЙ<br/><img src=\"images/race/cyborgs.png\" alt=\"Киборги\"/> КИБОРГОВ<br/><img src=\"images/race/organ.png\" alt=\"Органики\"/> ОРГАНИКОВ<br/>
</div>";
echo "
<center>
	<a title=\"Начать игру\" href=\"/reg.php\"><img height=\"66\" width=\"184\" src=\"/images/header/knop.png\" alt=\"Начать играть\" border=\"0\"></a>
</center>"; 
if(isset($_GET['sign_in']) == 1) 

{

echo "
<div class=\"blok3\">
	<b>Авторизация</b>
</div>
	<form method='POST' action=\"/input.php\">
<div class=\"blok3\">
		<font color=\"#FFFFFF\">Логин</font><br/><input type=\"text\" name=\"login\"  class=\"radius\" style=\"width:110px;\"><br/><font color=\"#FFFFFF\">Пароль</font><br/><a href=\"p/recovery.php\">Восстановить</a><br/><input type=\"password\" name=\"password\"  class=\"radius\" style=\"width:110px;\"><br/><input type=\"checkbox\" name=\"memory\" value=\"1\" /> Запомнить<br/><br/><button type=\"submit\"  class=\"blue\" name=\"enter\"><font color=\"#FFFFFF\">Войти</font></button><br/><br/>
</div>
<br/>";

}

if($_GET['sign_in'] != 1) 

echo "
<div class=\"blue\">
	<div style='padding: 7px 4px;'><a class=\"bmr\" href=\"/?sign_in=1\"><b>Войти в игру</b></a></div>
</div>
<br/>";
}else{
if (usersonline()>$maxonl){
mysql_query("UPDATE `setting` SET `val` = '". usersonline() ."' WHERE `key` = 'maxonl';");
mysql_query("UPDATE `setting` SET `val` = '". time() ."' WHERE `key` = 'maxtime';");
}
require_once 'p/menu.php';
}
require_once 'includes/footer.php';
?>
